function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","controller");
x.t("properties","nytro");
x.t("properties","select");
x.t("properties","viewing");
x.t("properties","db15-000988-08-december");
x.t("flash","module");
x.t("right","pane");
x.t("anything","warning");
x.t("shown","following");
x.t("optimal","need");
x.t("optimal","warning");
x.t("left","optimal");
x.t("left","values");
x.t("property","right");
x.t("need","anything");
x.t("check","server");
x.t("configuring","nytro");
x.t("controller","properties");
x.t("controller","property");
x.t("controller","view");
x.t("critical","nytro");
x.t("critical","reduce");
x.t("select","nytro");
x.t("life","left");
x.t("life","percentage");
x.t("viewing","nytro");
x.t("2013","lsi");
x.t("2013","2013");
x.t("reduce","i/o");
x.t("environment","critical");
x.t("environment","figure");
x.t("configuration","configuring");
x.t("figure","nytro");
x.t("figure","ssd");
x.t("view","controller");
x.t("db15-000988-08-december","2013");
x.t("module","life");
x.t("module","viewing");
x.t("module","configuration");
x.t("module","temperature");
x.t("temperature","optimal");
x.t("pane","shown");
x.t("values","based");
x.t("monitor","server");
x.t("percentage","ssd");
x.t("based","nytro");
x.t("following","figure");
x.t("warning","check");
x.t("warning","critical");
x.t("i/o","load");
x.t("load","monitor");
x.t("ssd","life");
x.t("server","environment");
}
